<div class="text-center h-100 d-flex align-items-center">
  <style>.theia-preload { background-image: none; }</style>
  <span aria-label="Loading" aria-hidden="true" class="gl-spinner gl-spinner-orange gl-spinner-xl"></span>
</div>